«Actualización de PHP requerida». ¿Cómo lo hago?

Hace un tiempo que no entras en tu página web y de repente te muestra este mensaje… «Actualización de PHP requerida«. WordPress ha detectado que su sitio se ejecuta en una versión insegura de PHP.

Actualización de PHP requerida

A ti de repente se te sube la sangre a la cabeza, te corre una gota de sudor lentamente por tu frente… y piensas: ¿esto qué es? ¿cómo se arregla?… mejor lo ignoro y no toco nada, lo vaya a romper…

No!! eso se acabó. Hoy te voy a explicar, en 3 sencillos pasos, cómo actualizar la versión de PHP de tu alojamiento web.

Entremos en el CPANEL de tu alojamiento web

cPanel es uno de los paneles de control de hosting más utilizados actualmente. Cientos de miles de proveedores de hosting como Raiola (alojamiento web que siempre recomiendo) lo usan para ofrecerles un servicio de calidad a sus clientes.

Una vez estés dentro de tu CPANEL, escribe «php» en la barrita de búsqueda que hay arriba, y pincha sobre “Seleccionar Versión PHP«.

Actualización de PHP requerida

Te saldrá esta pantalla. Pincha sobre la versión de PHP que tengas y, en el desplegable que aparecerá, elige la última versión disponible (no elijas la que pone «native»), en este caso de ejemplo es la 7.4.

Actualización de PHP requerida

Pincha en «Establecer como actual«. ¡¡Y listo!! Refresca la web (o carga de nuevo la página) y revisa que ya no te sale ese mensaje.

Actualización de PHP requerida

Cómo evitar estas sorpresas

La primera foto que ves, donde se muestra el mensaje «Actualización de PHP requerida», es una foto enviada por una de mis alumnas de la Escuela online «Digitaliza tu negocio desde cero», a través del correo electrónico exclusivo de las alumnas, con el que tienen acceso directo a mi para resolver todas sus dudas y problemas que le puedan surgir mientras crea su nueva página web o utiliza alguna herramienta digital en su negocio.

Si quieres saber más sobre la Escuela y todo lo que incluye, pincha el siguiente botón.

¿A ti te ha salido el mensaje «Actualización de PHP requerida»? ¿Lo has corregido gracias a esta entrada?

Ojalá que si. Si piensas que este contenido puede ayudar a otras personas, compártelo.

Y si tienes alguna duda sobre lo que te cuento en esta entrada, escríbela en comentarios.

Estaré encantada de leerte.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Responsable: Carmen Ercilia González Payano.
Finalidad: Moderar y responder comentarios de usuarios.
Legitimación: Consentimiento del interesado.
Destinatarios: No se cederán a terceros salvo obligación legal.
Derechos: Puedes ejercitar en cualquier momento tus derechos de acceso, rectificación, supresión, limitación, oposición y demás derechos legalmente establecidos a través del siguiente e-mail: hola@carmenercilia.com.
Información adicional: Puedes consultar la información adicional y detallada sobre protección de datos aquí.

Si te ha gustado, compártelo

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on whatsapp
WhatsApp
Share on telegram
Telegram
Share on email
Email